# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_002_02.CreditorReferenceTypeSEPA

Packages that use CreditorReferenceTypeSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of CreditorReferenceTypeSEPA in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 declared as CreditorReferenceTypeSEPA
Modifier and Type
Field
Description
`protected CreditorReferenceTypeSEPA`
CreditorReferenceInformationSEPA.`cdtrRefTp`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return CreditorReferenceTypeSEPA
Modifier and Type
Method
Description
`CreditorReferenceTypeSEPA`
ObjectFactory.`createCreditorReferenceTypeSEPA()`
Create an instance of `CreditorReferenceTypeSEPA`
`CreditorReferenceTypeSEPA`
CreditorReferenceInformationSEPA.`getCdtrRefTp()`
Gets the value of the cdtrRefTp property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with parameters of type CreditorReferenceTypeSEPA
Modifier and Type
Method
Description
`void`
CreditorReferenceInformationSEPA.`setCdtrRefTp(CreditorReferenceTypeSEPA value)`
Sets the value of the cdtrRefTp property.